@charset "UTF-8";
/* CSS Document */

/*---------------------------------
* utility
---------------------------------*/


html{
    font-size: 62.5%; /*16px×62.5%=10px*/
}

body{
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    color: #023f88;
}

img{
  max-width: 100%;
  -webkit-backface-visibility: hidden;
}

a{
    color: #023f88;
    text-decoration: none;
    transition: all .3s ease;
}

.wrapper{
    max-width: 1040px;
    margin: 0 auto;
    padding: 0 20px;
}


.sp-display{
  display: none;
}

.pc-display{
  display: block;
}

.sp-inlineBlock{
  display: none;
}


/*---------------------------------
* common
---------------------------------*/

.bold{
    font-weight: 700;
}

.text-small01{
    font-size: clamp(10px, 1.6vw, 14px);
    font-weight: 500;
}

/*---------------------------------
* inview
---------------------------------*/

.fadeIn{
  opacity: 0;
  transition: 2.6s;
}

.fadeIn.is-show {
  opacity: 1;
}

.fadeIn:nth-of-type(1) {
    transition-delay: 0s;
}

.fadeIn:nth-of-type(2) {
    transition-delay: 0.8s;
}

.fadeIn_up {
  opacity: 0;
  transform: translate(0, 40px);
  transition: 1.5s;
}

.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

/*---------------------------------
* header
---------------------------------*/

.btn-wrap{
    background-color: #00b7ec;
    padding: 16px 10px;
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 3;
    border-radius: 5px;  
}

.btn-trigger {
    position: relative;
    width: 50px;
    height: 30px;
    cursor: pointer;
}

.btn-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #fff;
    border-radius: 4px;
}
.btn-trigger, .btn-trigger span {
    display: inline-block;
    transition: all .5s;
    box-sizing: border-box;
}
.btn-trigger span:nth-of-type(1) {
    top: 0;
}
.btn-trigger span:nth-of-type(2) {
    top: 13px;
}
.btn-trigger span:nth-of-type(3) {
    bottom: 0;
}

header.active .btn-wrap{
    background-color: #fff;
}

header.active .btn-trigger span{
    background-color: #023f88;
}

header.active .btn-trigger span:nth-of-type(1) {
    -webkit-transform: translateY(13px) rotate(-45deg);
    transform: translateY(13px) rotate(-45deg);
}
header.active .btn-trigger span:nth-of-type(2) {
    opacity: 0;
}
header.active .btn-trigger span:nth-of-type(3) {
    -webkit-transform: translateY(-13px) rotate(45deg);
    transform: translateY(-13px) rotate(45deg);
}

.header-nav{
    position: fixed;
    top: 0;
    right: 0;
    width: 345px;
    height: 100vh;
    background-color: #00b7ec;
    color: #fff;
    transform: translateX(100%);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: transform .35s ease, opacity .35s ease, visibility 0s linear .35s;
    z-index: 2;
    padding: 135px 30px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

header.active .header-nav{
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transition: transform .35s ease, opacity .35s ease;
}

.header-nav-logo{
    width: 195px;
}

.header-nav-link{
    text-align: center;
    margin-top: 40px;
}

.header-nav-link li{
    padding: 30px 18px;
    border-bottom: 1px solid #fff;
}

.header-nav-link li a{
    font-size: 18px;
    font-weight: 500;
    color: #fff;
}

.header-nav-link li a:hover{
    color: #023f88;
}


/*---------------------------------
* LP
---------------------------------*/

.mv{
    position: relative;
    width: 100%;
}

.mv-inner{
    position: absolute;
    top: 2.4vw;
    left: 50%;
    transform: translateX(-50%);
}

.mv h1 img{
    width: 15.76vw;
    max-width: 227px;
}

.mv-inner>div{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.mv-catch{
    font-size: clamp(16px, 2.5vw, 36px);
    font-weight: 700;
    margin-top: 5vw;
}

.mv-text{
    font-size: clamp(12px, 1.25vw, 18px);
    font-weight: 500;
    margin-top: 2.8vw;
    line-height: 1.83;
}

.mv-scroll{
    width: 5.8vw;
    max-width: 83px;
    margin-top: 2vw;
    animation: mvScrollFloat 2.2s ease-in-out infinite;
}

@keyframes mvScrollFloat{
    0%,
    100%{
        transform: translateY(0);
    }
    50%{
        transform: translateY(1.3vw);
    }
}

.about-sec{
    padding: 70px 0 0;
}

h2{
    font-size: 36px;
    font-weight: 700;
    text-align: center;
}

.about-sec h2::before{
    content: "";
    display: block;
    width: 66px;
    height: 66px;
    background-image: url(../img/search_icon01.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 auto 28px;
}

.about-sec h2::after, .recycle-sec h2::after{
    content: "";
    display: block;
    width: 2px;
    height: 60px;
    background-color: #023f88;
    margin: 33px auto 0;
}

.about-intro, .recycle-catch{
    margin-top: 20px;
    text-align: center;
}

.about-intro p, .recycle-catch p{
    font-size: 24px;
    font-weight: 500;
    line-height: 1.8;
}

.about-intro p:nth-of-type(2), .recycle-catch p:nth-of-type(2){
    color: #fff;
    font-size: 36px;
    font-weight: 500;
    background-color: #00b7ec;
    padding: 10px 20px 14px;
    line-height: 1.2;
    display: inline-block;
}

.about-content{
    display: flex;
    width: 96%;
    margin: 50px auto 0;
    gap: 54px;
    align-items: center;
}

.about-content-img{
    flex: 0 0 44.5%;
}

.about-content-text{
    flex: 1;
}

.about-content-text{
    font-size: 18px;
    line-height: 1.7;
    font-weight: 500;
}

.about-identify{
    margin: 50px auto 0;
    display: flex;
    background-color: #e5f9ff;
    border-radius: 20px;
    padding: 18px 60px 18px 50px;
    width: fit-content;
    gap: 34px;
    width: 77%;
    box-sizing: border-box;
    align-items: center;
}

.about-identify-img{
    flex: 0 0 160px;
}

.about-identify-textBl{
    flex: 1;
}

.about-identify-text01{
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
}

.about-identify-text02{
    font-size: 16px;
    line-height: 1.4;
    margin-top: 35px;
    font-weight: 500;
}

.about-identify-text03{
    text-align: right;
    font-size: 14px;
    font-weight: 500;
}

.reason-inner{
    width: 96%;
    margin: 0 auto;
    background-image: url(../img/reason_bg01.png);
    background-size: cover;
    background-position: center;
    padding: 40px 100px 90px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 0 0 25px rgba(0,0,0,0.2);
}

.reason-subtitle{
    font-size: 24px;
    font-weight: 500;
    color: #00b7ec;
    border-bottom: 6.5px solid #00b7ec;
    padding: 0 20px 10px;
}

.reason-subtitle::before{
    content: "";
    display: block;
    width: 63px;
    height: 67px;
    background-image: url(../img/key_icon01.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 auto 16px;
}

.reason-sec{
    padding: 75px 0 130px;
}

.reason-sec h2{
    font-weight: 500;
    margin-top: 20px;
}

.reason-sec h2::after{
    content: "";
    display: block;
    width: 2px;
    height: 33px;
    background-color: #023f88;
    margin: 20px auto 0;
}

.reason-text-bl01{
    text-align: center;
}

.reason-text-bl01 p:first-of-type{
    font-size: 24px;
    font-weight: 700;
    line-height: 1.9;
}

.reason-text-bl01 p:nth-of-type(2){
    font-size: 36px;
    font-weight: 500;
    background-color: #00b7ec;
    color: #fff;
    padding: 5px 20px 10px;
    display: inline-block;
    margin: 0 auto;
    margin-top: 5px;
}

.reason-text-bl02{
    font-size: 18px;
    line-height: 1.66;
    margin-top: 36px;
}

.reason-img{
    margin-top: 15px;
}

.reason-sec>div:last-child{
    margin-top: 40px;
}

.reason-bl02-cont{
    display: flex;
    gap: 38px;
    margin-top: 20px;
    align-items: center;
    width: 100%;
    max-width: 100%;
}

.reason-bl02-cont>li:first-child{
    flex: 0 0 45%;
    min-width: 0;
}

.reason-bl02-cont>li:nth-child(2){
    flex: 1;
    min-width: 0;
}

.reason-bl02-contText{
    font-size: 18px;
    line-height: 1.7;
}

.link-btn01 a{
    font-size: 15px;
    width: 337px;
    max-width: 100%;
    height: 76px;
    border: 1px solid #023f88;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 70px;
    position: relative;
    line-height: 1.2;
}

.link-btn01 a span{
    display: block;
    margin-left: -7%;
    font-weight: 600;
    font-feature-settings: "palt";
    -webkit-font-feature-settings: "palt";
}

.link-btn01 a::after{
    content: "";
    display: inline-block;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #023f88;
    position: absolute;
    right: 23px;
}

.link-btn01 a:hover{
    background-color: #023f88;
    color: #fff;
}

.link-btn01 a:hover::after{
    border-left-color: #fff;
}

.reason-title-sub{
    display: block;
    font-size: 24px;
    font-weight: 500;
    margin-top: 10px;
}

.scene-sec{
    padding: 115px 0 165px;
    background-color: #f7f9fb;
}

.scene-sec h2::before{
    content: "";
    display: block;
    width: 155px;
    height: 43px;
    background-image: url(../img/star_icon01.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 auto 46px;
    
}

.scene-list{
    display: flex;
    align-items: stretch;
    gap: 3%;
    row-gap: 40px;
    margin-top: 3.8vw;
    flex-wrap: wrap;
}

.scene-list>li{
    flex: 0 0 48.5%;
    display: flex;
}

.scene-list-bl{
    display: flex;
    flex-direction: column;
    width: 100%;
}

.scene-list-number{
    font-size: 24px;
    font-weight: 700;
    color: #00b7ec;
    text-align: center;
    font-family: "Montserrat", sans-serif;
}

.scene-list-title{
    background-color: #00b7ec;
    color: #fff;
    font-size: clamp(24px, 3.5vw, 36px);
    font-weight: 500;
    padding: 15px;
    text-align: center;
    margin-top: 13px;
}

.scene-list-cont{
    border: 2px solid #00b7ec;
    padding: 7px 10px 25px;
    flex: 1;
}

.scene-list-pattern{
    margin-top: 13px;
}

.scene-list-pattern ul{
    display: flex;
    gap: 2%;
    row-gap: 9px;
    flex-wrap: wrap;
}

.scene-list-pattern ul li{
    flex: 0 0 49%;
    padding: 15px;
    background-color: #d7e6f1;
    box-sizing: border-box;
    text-align: center;
    font-size: clamp(12px, 1.6vw, 20px);
    font-weight: 600;
}

.scene-list-text01{
    font-size: 16px;
    line-height: 1.75;
    margin-top: 25px;
    font-weight: 500;
}

.scene-list-text02{
    margin: 12px 0 8px;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
}

.product-sec{
    padding: 114px 0 130px;
}

.product-sec h2::before{
    content: "";
    display: block;
    width: 81px;
    height: 91px;
    background-image: url(../img/light_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 auto 46px;
}

.product-sec h2{
    font-size: 48px;
    line-height: 1.35;
}

.product-img{
    margin: 90px auto 0;
    width: 67%;
}

.product-list{
    width: 77.4%;
    display: flex;
    gap: 1.5%;
    margin: 17px auto 0;
}

.product-list li{
    flex: 1;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    background-color: #d7e6f1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: clamp(12px, 1.9vw, 18px);
    text-align: center;
    font-weight: 500;
    line-height: 1.3;
}

.product-list li .text-small01{
    margin-bottom: 3px;
}

.product-list li:last-child{
    flex-direction: column;
}

.product-text{
    font-size: 16px;
    text-align: center;
    margin-top: 50px;
    line-height: 1.5;
}

.product-link-list{
    display: flex;
    gap: 20px;
    margin-top: 40px;
    justify-content: center;
}

.product-link-list .link-btn01 a{
    margin-top: 0;
}

.product-onlineShop-text01{
    font-size: 18px;
    line-height: 1.3;
    font-weight: 500;
    text-align: center;
    margin-top: 50px;
    display: flex;
    justify-content: center;
}

.product-onlineShop-text01::before{
    content: "";
    display: block;
    width: 23px;
    height: 58px;
    background-image: url(../img/slash01.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 10px;
}

.product-onlineShop-text01::after{
    content: "";
    display: block;
    width: 23px;
    height: 58px;
    background-image: url(../img/slash02.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 10px;
}

.product-onlineShop-link a{
    font-size: 24px;
    font-weight: 500;
    padding: 15px 112px 15px 100px;
    background-color: #ff8828;
    border-radius: 60px;
    display: flex;
    align-items: center;
    width: fit-content;
    margin: 10px auto 0;
    color: #fff;
    position: relative;
    border: 2px solid #ff8828;
    box-sizing: border-box;
}

.product-onlineShop-link a span{
    margin-bottom: 4px;
}

.product-onlineShop-link a::after{
    content: "";
    display: inline-block;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #fff;
    position: absolute;
    right: 80px;
}

.product-onlineShop-link a:hover{
    background-color: #fff;
    color: #ff8828;
}

.product-onlineShop-link a:hover::after{
    border-left-color: #ff8828;
}

.product-onlineShop-text02{
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    margin-top: 17px;
}

.recycle-sec{
    background-color: #f7f9fb;
    padding: 90px 0 120px
}

.recycle-sec h2::before{
    content: "";
    display: block;
    width: 61px;
    height: 71px;
    background-image: url(../img/leaves_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 auto 50px;
}

.recycle-bl{
    display: flex;
    gap: 20px;
    margin: 60px auto 0;
    width: 96%;
    align-items: center;
}

.recycle-img{
    flex: 0 0 48%;
}

.recycle-cont{
    flex: 1;
}

.recycle-cont-text{
    font-size: 16px;
    line-height: 1.5;
    font-weight: 500;
}

.recycle-cont-link.link-btn01 a{
    font-size: 20px;
}

.recycle-cont-link.link-btn01 a::after{
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #023f88;
    right: 80px;
}

.recycle-cont-link.link-btn01 a:hover::after{
    border-left-color: #fff;
}

.faq-sec{
    padding: 90px 0 75px;
}

.faq-sec h2::before{
    content: "Q";
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 90px;
    background-color: #00b7ec;
    margin: 0 auto 34px;
    font-family: "Montserrat", sans-serif;
    font-size: 57px;
    font-weight: 600;
    color: #fff;
    border-radius: 50%;
    font-family: "Jost", sans-serif;
}

.faq-list{
    max-width: 800px;
    margin: 70px auto 0;
    display: flex;
    flex-direction: column;
    row-gap: 38px;
}

.faq-list-question{
    background-color: #0c76c4;
    color: #fff;
    display: flex;
    padding: 15px 90px 15px 15px;
    gap: 15px;
    position: relative;
    cursor: pointer;
    align-items: center;
}

.faq-list-label{
    font-family: "Jost", sans-serif;
    font-size: 48px;
    font-weight: 600;
    color: #fff;
    flex: 0 0 11%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.faq-list-question-text{
    font-size: 22px;
    font-weight: 500;
    line-height: 1.36;
    color: #fff;
    flex: 1;
}

.faq-list-question-text::before{
    content: "";
    position: absolute;
    top: 50%;
    right: 35px;
    width: 34px;
    height: 2px;
    /*縦線に*/
    transform: rotate(90deg);
    background: #fff;
    transition: all .3s ease-in-out;
}

.faq-list-question-text::after{
    content: "";
    position: absolute;
    top: 50%;
    right: 35px;
    /*横線*/
    width: 34px;
    height: 2px;
    background: #fff;
    transition: all .2s ease-in-out;
}

.faq-list-question.open .faq-list-question-text::before{
    transform: rotate(180deg);
}

.faq-list-question.open .faq-list-question-text::after{
    opacity: 0;
}

.faq-list-answer{
    display: none;
}

.faq-list-answer.active{
    display: flex;
    padding: 20px 45px 20px 15px;
    gap: 15px;
    align-items: flex-start;
}

.faq-list-answer .faq-list-label{
    color: #0c76c4;
}

.faq-list-answer-text{
    font-size: 16px;
    line-height: 1.56;
    font-weight: 500;
}

.faq-list-answer-text p{
    margin-top: 15px;
}

.faq-list-answer-text a{
    display: inline-block;
    color: #0c76c4;
    text-decoration: underline;
}

.faq-list-answer-text a:hover{
    text-decoration: none;
}

/*---------------------------------
* footer
---------------------------------*/

.footer-inner{
    background-color: #00b7ec;
    padding: 46px 0 22px;
}

.footer-inner>div{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-link-list{
    display: flex;
    gap: 20px;
    justify-content: center;
}

.footer-link-list .link-btn01 a{
    margin-top: 0;
    padding: 0;
    width: 335px;
    height: 80px;
    justify-content: center;
    text-align: center;
    line-height: 1.4;
    font-size: 16px;
}

.footer-link-list .link-btn01 a span{
    margin-left: 0;
}

.footer-link-list .link-btn01 a::after{
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #023f88;
}

.footer-link-list .link-btn01 a:hover::after{
    border-left-color: #fff;
}

.footer-logo{
    margin-top: 44px;
}

.footer-logo img{
    width: 235px;
}

.footer-copyright{
    font-size: 14px;
    color: #fff;
    margin-top: 35px;
}

@media screen and (max-width: 895px) {

    .link-btn01 a{
        padding: 20px 17% 20px 15px;
        box-sizing: border-box;
    }
    
    .link-btn01 a span{
        margin-left: 0;
    }

}

@media screen and (max-width: 767px) {

    /*---------------------------------
    * utility
    ---------------------------------*/

    body {
        min-width: initial; /* 初期値 */
        min-width: 100%;
        font-weight: 500;
    }
    
    body p, body div, body span{
        font-weight: 500;
    }

    .wrapper{
        width: calc(100% - 20px);
        margin: 0 auto;
        padding: 0;
    }

    .sp-display{
        display: block;
    }

    .pc-display{
        display: none;
    }

    .sp-inlineBlock{
        display: inline-block;
    }

    /*---------------------------------
    * common
    ---------------------------------*/

    .text-small01{
        font-size: max(calc(24vw / 7.00), 12px);
        font-weight: 600;
    }

    /*---------------------------------
    * header
    ---------------------------------*/
    
    .btn-wrap{
        padding: 10px 5px;
    }
    
    .btn-trigger{
        width: 30px;
        height: 20px;
    }
    
    .btn-trigger span{
        height: 2px;
    }
    
    .btn-trigger span:nth-of-type(2){
        top: 9px;
    }
    
    header.active .btn-trigger span:nth-of-type(1){
        -webkit-transform: translateY(13px) rotate(-45deg);
        transform: translateY(9px) rotate(-45deg);
    }
    
    header.active .btn-trigger span:nth-of-type(3){
        -webkit-transform: translateY(-13px) rotate(45deg);
        transform: translateY(-9px) rotate(45deg);
    }
    
    .header-nav{
        width: 100%;
        box-sizing: border-box;
    }
    
    .header-nav-logo{
        position: absolute;
        top: 30px;
        left: 50%;
        transform: translateX(-50%);
        width: calc(273vw / 7.00);
        min-width: 136px;
    }
    
    header.active .header-nav{
        padding: 30px 30px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .header-nav-link{
        margin-top: 0;
        width: 100%;
    }
    
    .header-nav-link li a{
        font-size: max(calc(36vw / 7.00), 18px);
    }
   
    /*---------------------------------
    * LP
    ---------------------------------*/
    
    .mv img{
        width: 100%;
    }
    
    .mv-inner{
        top: 5vw;
        width: 100%;
    }
    
    .mv h1 img{
        width: 32vw;
        min-width: 113px;
    }
    
    .mv-catch{
        font-size: max(7vw, 25px);
        margin-left: 4vw;
        line-height: 1.26;
        margin-top: 12vw;
    }
    
    .mv-text{
        font-size: max(4vw, 14px);
        margin-top: 6vw;
    }
    
    .mv-scroll{
        width: 18vw;
        max-width: unset;
        min-width: 63px;
        margin-top: 5vw;
    }
    
    @keyframes mvScrollFloat{
        0%,
        100%{
            transform: translateY(0);
        }
        50%{
            transform: translateY(2vw);
        }
    }
    
    .about-sec{
        padding: calc(180vw / 7.00) 0 0;
    }
    
    h2{
        font-size: max(7vw, 24px);
        line-height: 1.36;
    }
    
    .about-sec h2::before{
        width: calc(66vw / 7.00);
        height: calc(66vw / 7.00);
        margin: 0 auto calc(40vw / 7.00);
    }
    
    .about-sec h2::after, .recycle-sec h2::after{
        height: calc(60vw / 7.00);
        margin: calc(30vw / 7.00) auto 0;
    }
    
    .about-intro, .recycle-catch{
        margin-top: calc(30vw / 7.00);
    }
    
    .about-intro p, .recycle-catch p{
        font-size: max(calc(30vw / 7.00), 15px);
        font-weight: 600;
    }
    
    .about-intro p:nth-of-type(2){
        display: none;
    }
    
    .about-intro p:nth-of-type(3){
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: calc(13vw / 7.00);
    }
    
    .about-intro p:nth-of-type(3) span, .recycle-catch p:nth-of-type(2){
        display: inline-block;
        color: #fff;
        font-weight: 600;
        background-color: #00b7ec;
        padding: 8px;
        font-size: max(calc(48vw / 7.00), 24px);
        white-space: nowrap;
        width: fit-content;
        line-height: 1;
    }
    
    .about-content{
        flex-direction: column;
        width: 100%;
        margin: calc(43vw / 7.00) auto 0;
        gap: calc(66vw / 7.00)
    }
    
    .about-content-img{
        flex: unset;
        position: relative;
        width: calc(100% + 20px);
    }
    
    .about-content-img img{
        width: 100%;
    }
    
    .about-content-text{
        font-size: max(calc(30vw / 7.00), 15px);
        padding: 0 15px;
    }
    
    .about-identify{
        width: 100%;
        margin: calc(90vw / 7.00) auto 0;
        flex-direction: column;
        padding: calc(54vw / 7.00) calc(40vw / 7.00) calc(33vw / 7.00);
        row-gap: calc(66vw / 7.00);
    }
    
    .about-identify-textBl{
        display: flex;
        gap: calc(25vw / 7.00);
        justify-content: center;
        align-items: center;
    }
    
    .about-identify-text01{
        font-size: max(calc(36vw / 7.00), 18px);
        white-space: nowrap;
        font-weight: 600;
    }
    
    .about-identify-img_sp{
        width: calc(306vw / 7.00);
        min-width: 153px;
    }
    
    .about-identify-img{
        flex: unset;
    }
    
    .about-identify-text02{
        margin-top: 0;
        font-size: max(calc(29vw / 7.00), 15px);
    }
    
    .about-identify-text03{
        font-size: max(calc(24vw / 7.00), 12px);
        margin-top: calc(30vw / 7.00);
    }
    
    .reason-sec{
        padding: calc(96vw / 7.00) 0 0;
    }
    
    .reason-inner{
        width: 100%;
        padding: calc(34vw / 7.00) calc(30vw / 7.00) calc(30vw / 7.00);
    }
    
    .reason-subtitle::before{
        width: calc(63vw / 7.00);
        height: calc(57vw / 7.00);
        margin: 0 auto calc(36vw / 7.00);
    }
    
    .reason-subtitle{
        font-size: max(calc(36vw / 7.00), 18px);
        padding: 0 calc(15vw / 7.00) calc(13vw / 7.00);
        border-bottom: calc(9vw / 7.00) solid #00b7ec;
    }
    
    .reason-sec h2{
        line-height: 1.2;
        font-weight: 600;
    }
    
    .reason-sec h2::after{
        margin: calc(40vw / 7.00) auto 0;
        height: calc(60vw / 7.00);
        width: calc(2vw / 7.00);
    }
    
    .reason-text-bl01{
        margin-top: calc(19vw / 7.00);
    }
    
    .reason-text-bl01 p:first-of-type{
       font-size: max(calc(30vw / 7.00), 15px); 
       line-height: 1.5;
    }
    
    .reason-text-bl01 p:nth-of-type(2){
        font-size: max(calc(48vw / 7.00), 24px);
        padding: calc(10vw / 7.00) calc(30vw / 7.00);
        font-weight: 600;
    }
    
    .reason-text-bl02{
        font-size: max(calc(30vw / 7.00), 15px);
        padding: 0 calc(66vw / 7.00);
    }
    
    .reason-sec>div:last-child{
        margin-top: calc(90vw / 7.00);
    }
    
    .reason-title-sub{
        font-size: max(calc(36vw / 7.00), 18px);
        margin-top: calc(10vw / 7.00);
        font-weight: 600;
    }
    
    .reason-bl02-cont{
        flex-direction: column-reverse;
    }
    
    .reason-bl02-contText{
        margin-top: calc(57vw / 7.00);
        font-size: max(calc(30vw / 7.00), 15px);
        padding: 0 calc(13vw / 7.00);
        font-weight: 500;
    }
    
    .link-btn01{
        width: 100%;
    }
    
    .link-btn01 a{
        width: 100%;
        box-sizing: border-box;
        padding: 0;
        height: calc(131vw / 7.00);
        min-height: 65px;
        font-size: max(calc(28vw / 7.00), 14px);
        margin-top: calc(48vw / 7.00);
    }
    
    .link-btn01 a::after{
        border-top: calc(15vw / 7.00) solid transparent;
        border-bottom: calc(15vw / 7.00) solid transparent;
        border-left: calc(15vw / 7.00) solid #023f88;
        right: calc(40vw / 7.00);
    }
    
    .link-btn01 a span{
        margin-left: -7%;
    }
    
    .scene-sec{
        padding: calc(210vw / 7.00) 0 calc(140vw / 7.00);
    }
    
    .scene-sec h2::before{
        width: calc(155vw / 7.00);
        height: calc(43vw / 7.00);
        margin: 0 auto calc(60vw / 7.00);
    }
    
    .scene-list{
        margin-top: calc(65vw / 7.00);
        row-gap: calc(87vw / 7.00);
        flex-direction: column;
    }
    
    .scene-list-number{
        font-size: max(calc(36vw / 7.00), 18px);
    }
    
    .scene-list-title{
        font-size: max(calc(48vw / 7.00), 24px);
        padding: calc(15vw / 7.00);
        font-weight: 600;
    }
    
    .scene-list-cont{
        padding: calc(37vw / 7.00) calc(25vw / 7.00) calc(35vw / 7.00);
    }
    
    .scene-list-img img{
        width: 100%;
    }
    
    .scene-list-pattern ul li{
        font-size: max(calc(27vw / 7.00), 15px);
        padding: calc(22vw / 7.00) calc(10vw / 7.00);
        font-weight: 700;
    }
    
    .scene-list-text01{
        font-size: max(calc(30vw / 7.00), 15px);
        margin-top: calc(50vw / 7.00);
    }
    
    .scene-list-text02{
        font-size: max(calc(35vw / 7.00), 17px);
        margin: calc(54vw / 7.00) 0 calc(19vw / 7.00);
    }
    
    .product-sec{
        padding: calc(64vw / 7.00) 0 calc(140vw / 7.00);
    }
    
    .product-sec h2::before{
        width: calc(81vw / 7.00);
        height: calc(91vw / 7.00);
        margin: 0 auto calc(46vw / 7.00);
    }
    
    .product-sec h2{
        font-size: max(calc(48vw / 7.00), 24px);
    }
    
    .product-img{
        width: 100%;
        margin: calc(72vw / 7.00) auto 0;
    }
    
    .product-content{
        width: calc(100% - 25px);
        margin: 0 auto;
    }
    
    .product-list{
        width: 100%;
        flex-wrap: wrap;
        margin: calc(70vw / 7.00) auto 0;
        gap: 2%;
        row-gap: calc(30vw / 7.00);
    }
    
    .product-list li{
        flex: 0 0 32%;
        font-size: max(calc(30vw / 7.00), 15px);
        font-weight: 600;
    }
    
    .product-text{
        font-size: max(calc(30vw / 7.00), 15px);
        margin-top: calc(68vw / 7.00);
        text-align: left;
    }
    
    .product-link-list{
        flex-direction: column;
        row-gap: calc(50vw / 7.00);
        margin-top: calc(80vw / 7.00);
    }
    
    .product-onlineShop-text01{
        margin-top: calc(90vw / 7.00);
        font-size: max(calc(33vw / 7.00), 18px);
        font-weight: 600;
    }
    
    .product-onlineShop-text01::before{
        width: calc(42vw / 7.00);
        height: calc(100vw / 7.00);
        margin-right: calc(10vw / 7.00);
    }
    
     .product-onlineShop-text01::after{
        width: calc(42vw / 7.00);
        height: calc(100vw / 7.00);
        margin-left: calc(10vw / 7.00);
    }
    
    .product-onlineShop-link a{
        padding: calc(35vw / 7.00) calc(168vw / 7.00) calc(35vw / 7.00) calc(148vw / 7.00);
        font-size: max(calc(48vw / 7.00), 24px);
    }
    
    .product-onlineShop-link a::after{
        border-top: calc(15vw / 7.00) solid transparent;
        border-bottom: calc(15vw / 7.00) solid transparent;
        border-left: calc(15vw / 7.00) solid #fff;
        right: calc(100vw / 7.00);
    }
    
    .product-onlineShop-text02{
        margin-top: calc(35vw / 7.00);
        font-size: max(calc(24vw / 7.00), 12px);
    }
    
    .recycle-sec{
        padding: calc(110vw / 7.00) 0 calc(160vw / 7.00);
    }
    
    .recycle-sec h2::before{
        width: calc(61vw / 7.00);
        height: calc(71vw / 7.00);
        margin: 0 auto calc(40vw / 7.00);
    }
    
    .recycle-bl{
        width: calc(100% - 25px);
        flex-direction: column;
        row-gap: calc(108vw / 7.00);
    }
    
    .recycle-cont-text{
        font-size: max(calc(30vw / 7.00), 15px);
    }
    
    .recycle-cont-link.link-btn01 a{
        font-size: max(calc(32vw / 7.00), 16px);    
    }
    
    .faq-sec{
        padding: calc(132vw / 7.00) 0 calc(100vw / 7.00);
    }
    
    .faq-sec h2::before{
        width: calc(90vw / 7.00);
        height: calc(90vw / 7.00);
        margin: 0 auto calc(36vw / 7.00);
        font-size: max(calc(54vw / 7.00), 27px);
        font-weight: 500;
    }
    
    .faq-list{
        margin: calc(95vw / 7.00) auto 0;
        row-gap: calc(43vw / 7.00);
    }
    
    .faq-list-question{
        padding: calc(30vw / 7.00) calc(70vw / 7.00) calc(30vw / 7.00) calc(20vw / 7.00);
        gap: calc(25vw / 7.00);
    }
    
    .faq-list-question-text::before{
        right: calc(20vw / 7.00);
        width: calc(34vw / 7.00);
        height: calc(2vw / 7.00);
    }
    
    .faq-list-question-text::after{
        right: calc(20vw / 7.00);
        width: calc(34vw / 7.00);
        height: calc(2vw / 7.00);
    }
    
    .faq-list-label{
        font-size: max(calc(60vw / 7.00), 30px);
    }
    
    .faq-list-question-text{
        font-size: max(calc(30vw / 7.00), 15px);
    }
    
    .faq-list-answer.active{
        padding: calc(30vw / 7.00) calc(20vw / 7.00) calc(30vw / 7.00) calc(20vw / 7.00);
        gap: calc(25vw / 7.00);
    }
    
    .faq-list-answer-text{
        font-size: max(calc(28vw / 7.00), 14px);
    }
    
    .faq-list-answer-text p{
        margin-top: calc(30vw / 7.00);
    }
    
    .footer-inner{
        padding: calc(130vw / 7.00) 0 calc(70vw / 7.00);
    }
    
    .footer-inner>div{
        width: calc(100% - 55px);
    }
    
    .footer-link-list{
        flex-direction: column;
        width: 100%;
    }
    
    .footer-link-list .link-btn01 a{
        width: 100%;
        height: calc(150vw / 7.00);
        min-height: 75px;
        font-size: max(calc(30vw / 7.00), 15px);
    }
    
    .footer-link-list .link-btn01 a::after{
        border-top: calc(20vw / 7.00) solid transparent;
        border-bottom: calc(20vw / 7.00) solid transparent;
        border-left: calc(20vw / 7.00) solid #023f88;
        right: calc(40vw / 7.00);
    }
    
    .footer-logo{
        margin-top: calc(72vw / 7.00);
    }
    
    .footer-logo img{
        width: calc(363vw / 7.00);
    }
    
    .footer-copyright{
        font-size: max(calc(24vw / 7.00), 12px);
        margin-top: calc(63vw / 7.00);
        text-align: center;
        line-height: 1.5;
    }

}
